body {  
	font-family: verdana, helvetica, sans-serif!important; 
	font-size: 10pt;
}
p,td {
	font-size: 10pt!important;
}
h1 {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
}
h2 {
	font-size: 12pt;
	font-weight: bold;
}
hr {
	border-top:0px;
	border-left:0px;
	border-right:0px;				
	border-bottom:1px solid #38865C;
	padding:1px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	text-decoration: none;
	color: #38865C;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style-image: url(images/right_arrow.gif);
}
.page_table {
	border:1px solid #38865C;
	padding:1px;
	background-color: #F5F5F5;
}
.hidden {
	display: none;
}
.outlined {
	border: 1px solid #38865C;
	padding:1px;
}
img.outlined:hover {
	border: 1px solid #339933;
}
.header {
	border-top: 1px solid #38865C;
	border-bottom: 1px solid #38865C;
	padding:2px;
}
.footer {
	padding:1px 0;
	width:100%;
	height:16px;
	font-size:8pt!important;
	color:#EAEAAE;
	background:#38865C;
	border-bottom:1px solid #FFFFFF;	
}
.title {
	text-align:right;
	color:#38865C;
	font-weight:bold;
	display:block;
	padding:3px;
	margin:3px;
}

/* shadow */
.goldenshadow {
	width:100%;
	height:3px;
	margin:0px!important;
	padding:0px!important;
	z-index: 100;	
	border-bottom:1px solid #FFFFFF;
	background:#FECB65;
} 

/* menu bar */
#menubar ul {
	width:100%;
	height:21px;
	margin:0px!important;
	padding:1px 0;
	z-index: 100;	
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-size:8pt!important;
	list-style:none!important;
	background:#38865C;
}
#menubar ul li {
	width:148px;
	position:relative;
	float:left;
	display:inline;
	margin:0px!important;
	padding:0px!important;
	background:#FFFFFF!important;
}
#menubar ul li ul {
	width:146px;
	top:21px;
	left:1px;
	position:absolute;
	display:none;
	visibility:hidden;
}
#menubar ul li ul li {
	width:146px;
	display:inline;
}
#menubar ul li ul li ul {
	top:-1px;
	left:145px;
    width:145px;
	position:absolute;
	display:none;
	visibility:hidden;
	border:1px solid #38865C!important;
}
#menubar ul li ul li ul li {
	display:block;
}
/* menu bar - text */
#menubar ul a {
	display:block!important;
	text-decoration:none!important;
	padding: 4px 2px 4px 2px !important;
	background:#38865C;
	text-align:center;
	color:#EAEAAE!important;
}
#menubar ul ul a {
	text-align:left;
	border-bottom:1px solid #FFFFFF!important;
}
#menubar ul ul ul a {
	text-align:left;
}
/* menu bar - mouse over - toggle color */
#menubar ul li a:hover {
	background:#339933!important;
}
#menubar ul li ul li a:hover {
	background:#339933!important;
}
#menubar ul li ul li ul li a:hover {
	background:#339933!important;
}
/* menu bar - mouse over - pop up */
#menubar ul li:hover > ul{
	display:block!important;
	visibility:visible;
}
#menubar ul li ul li:hover ul{
	display:block!important;
	visibility:visible;
}
/* menu bar - arrow marks */
.has_menu{
	display:block!important;
	background-image:url(./images/down_arrow.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.has_submenu{
	display:block!important;
	background-image:url(./images/right_arrow.gif);
	background-position:center right;
	background-repeat:no-repeat;
}